body {
	font-family: 					Verdana, Geneva, sans-serif;
	font-size: 						15px !important;
}


.microsite_container {
	position: 						relative;
	border: 						1px solid #999;
	border-top: 					none;
	clear: 							both;
	float: 							left; 
	width: 							1000px;
	height: 						auto;
 	background: 					#fff;
	border-color: 					-moz-use-text-color #999999 #999999;
	border-right: 					1px solid #999999;
	border-style: 					none solid solid;
	border-width: 					medium 1px 1px;
	background: 					-webkit-gradient(linear, left top, left bottom, from(#f4f3f3), to(#ffffff)); /* for webkit browsers */
	background: 					-moz-linear-gradient(top,  #f4f3f3,  #ffffff); /* for firefox 3.6+ */
	-moz-border-radius-bottomright: 	5px;
	-moz-border-radius-bottomleft: 		5px;
	-khtml-border-radius-bottomright: 	5px;
	-khtml-border-radius-bottomleft: 	5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 	5px;
}

.micro_tab_content {
    padding: 						10px 10px 0px 10px;
}

.microsite_tab_content {
    padding: 						0px 10px 10px 10px;
}

/* Banner section */
#banner {
	width:							1000px; 
	height:							352px;
	filter:							progid: DXImageTransform.Microsoft.gradient(startColorstr='#f4f3f3', endColorstr='#ffffff'); 
	background:						-webkit-gradient(linear, left top, left bottom, from(#f4f3f3), to(#ffffff)); 
	background:						-moz-linear-gradient(top,  #f4f3f3,  #ffffff); 
	border-bottom: 					none !important; 
	border-bottom-left-radius:		0px !important; 
	border-bottom-right-radius:		0px !important;
}

#banner .banner {
	/*background-image:				url('/images/maxtouch_seriesS_980x352.jpg'); */
	height:							342px;
}

#banner .banner a {
	color: 							#13b5ea !important;
	text-decoration: 				none !important;
	font-size: 						15px !important;
	padding:						275px 0 0 40px!important;
	position: 						absolute;
}

#banner .banner a:hover {
	color:							#737373 !important;
	text-decoration: 				none !important;
	font-size: 						15px !important;
}

/* END Banner Section */

/*********************************************************
	Overview Page
**********************************************************/

/* Tout Section */
.maxtouch-s-series_touts { 
	padding:						30px 30px 0 0; 
	float:							right;
}

.maxtouch-s-series_touts p { 
	padding:						0px !important;
	width:							181px;
}

.maxtouch-s-series_touts .play2 a span {
    background: 					url("/images/btn_play2.png") no-repeat scroll center 20px transparent;
    cursor: 						pointer;
    display: 						block;
    height: 						70px;
    left: 							0px;
    position: 						absolute;
    text-indent: 					-9999px;
    top: 							0px;
    width: 							200px;
}
/* END Tout section */

/* Overview Intro section */
#overview_intro {					
	width:							980px; 
	*width:							730px; /* IE7 hack */
	height: 						350px;
}

#overview_intro .intro_content {
	width:							710px; 
	float:							left;
	padding-left:					25px;
}

/*#overview_intro .intro_content h1 {
	color:							#58595b; 
	font-size: 						23px !important; 
	padding-left:					15px !important;	
}*/

#overview_intro .intro_content p {
	font-size:						15px !important; 
	padding-left:					15px !important;
}
/* END Intro section */





/* Golden Chip secton */
#golden_chip {
	width:							100%; 
	height: 						600px; 
	background-color: 				#333;
}

#golden_chip2 {
	/*width:							980px; */
	height: 						auto; 
	background-color: 				#E4EBED;
	padding: 10px 20px 20px 20px;
	color:#424246;

}

#golden_chip img {
	z-index: 						1; 
	float: 							right; 
	position: 						absolute; 
	left: 							350px; 
	margin-top: 					-70px;
}

#golden_chip .golden_chip_content2 {

width: 320px;
float: left;
padding-left: 25px;
position: absolute;
left: 310px;
margin-top: 250px;
color: white;
}
	
#golden_chip .right_rail {
	width:							280px; 
	border: 						0px; 
	float: 							right; 
	padding: 						10px 10px 10px 500px;
}

#golden_chip .right_rail2 {
	width:							280px; 
	border: 						0px; 
	float: 							right; 
	padding: 						10px 10px 10px 0px;
}
	
#golden_chip h2 {
	font-size:						18px !important;
	color: 							#fff !important;
	padding:						10px 0px !important;
}

#golden_chip .rightSideL {
	width:							120px; 
	display:						table; 
	float:							left; 
	color:							#13B5EA;
}

#golden_chip .rightSideR {
	width:							130px; 
	display:						table; 
	float:							left; 
	color:							#13B5EA;
}

#golden_chip ul.chevronBlue {
    list-style-image: 				url("/images/chevronBlue.png");
    margin: 						0 0 10px 0 !important;
	padding:						5px 0 5px 5px !important;
}

#golden_chip ul.chevronBlue li {
    font-size: 						15px !important;
    padding-right: 					5px;
}

#golden_chip ul.chevronBlue li a {
    font-size: 						15px !important;
	color: 							#13B5EA !important;
	text-decoration: 				none !important;
}

#golden_chip ul.chevronBlue li a:hover {
	color:							#737373 !important;
	text-decoration: 				underline !important;
}

#golden_chip .right_rail hr {
	float:							left;
	width: 							252px;
}

#golden_chip .right_rail li {
	margin-left:					15px !important;
	line-height: 					20px;
	color:							#fff !important;
	font-size:						15px !important;
}

#golden_chip .golden_chip_content {
	width: 							300px; 
	float: 							left; 
	padding-left: 					25px; 
	z-index: 						5; 
	position: 						absolute;
}

#golden_chip .golden_chip_content_ru {
	width: 							340px; 
	float: 							left; 
	padding-left: 					25px; 
	z-index: 						5; 
	position: 						absolute;
}




#golden_chip .golden_chip_content h1 {
	font-size: 						24px !important; 
	/*color:							#13B5EA;*/
}

#golden_chip2 .golden_chip_content2 h1 {
	/*color:							#13B5EA;*/
	font-size: 						15px !important;
}

#golden_chip .golden_chip_content_ru h1 {
	font-size: 						24px !important; 
	/*color:							#13B5EA;*/
}

#golden_chip .golden_chip_content p {
	color:							#FFF;
	font-size: 						15px !important;
}

#golden_chip .golden_chip_content2 p {
	color:							#FFF;
	font-size: 						15px !important;
}

#golden_chip .golden_chip_content_ru p {
	color:							#FFF;
	font-size: 						15px !important;
}


#golden_chip2 p {
	
	font-size: 						15px !important;
}
#golden_chip2 h1 {
	/*color:							#13B5EA;*/

}
/* END Golden Chip Section */

/* BEGIN Hovering */
#hovering {
	width:							98%; 
	height:auto;
	padding: 10px 30px 20px 20px;
	margin-right:20px;
	color: #424246;
	
}

#hovering img {
	padding-bottom: 				25px;
}


#hovering  h1 {
	/*color:							#0066CB;*/
	/*color:							#13B5EA; */
	font-size: 						20px !important;
	color: #0066CB;
}

#hovering  p {
	/*color:							#0066CB;*/
	/*color:							#13B5EA; */
	font-size: 						15px !important;

}
/* END hovering */


/* BEGIN Brighter */
#brighter {
	width:							100%; 
	height: 						457px; 
	padding-top:					20px;
}

#brighter .brighter_images {
	width:							225px; 
	display:						inline-table; 
	padding:	 					10px 0 0 40px;
	*padding:	 					10px 40px 0px 0px;
	*float:							right;
}

#brighter img {
	padding-bottom: 				25px;
}

#brighter .brighter_content {
	width:							300px;
	height: 						430px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#brighter .brighter_content h1 {
	/*color:							#0066CB;*/
	/*color:							#13B5EA; */
	font-size:						24px !important;
}

#brighter .brighter_content p {
	font-size:						15px !important;
	width:							300px;
}

#brighter .brighter_content a {
	font-size:						15px !important;
	text-decoration:				none;
	color: 							#13B5EA;
}

#brighter .brighter_content a:hover {
	font-size:						15px !important;
	text-decoration:				underline;
	color: 							#73 !important;
}
/* END Brighter */

.sensorhub a {
	font-size:						15px !important;
	text-decoration:				none;
	color: 							#13B5EA;
}

.sensorhub a:hover {
	font-size:						15px !important;
	text-decoration:				underline;
	color: 							#13B5EA !important;
}




/* BEGIN Stylus */
#stylus {
	width:							100%; 
	height: 						260px; 
	background-color: 				#e4ebed;
}

#stylus img {
	float:							right; 
	margin-right:					70px;
}

#stylus .stylus_content {
	width:							560px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#stylus .stylus_content h1 {
	color:							#0066CB; 
	/*color:							#13B5EA;*/
	font-size:						24px !important;
}

#stylus .stylus_content p {
	font-size:						15px !important;
}

#stylus .stylus_content a {
	font-size:						15px !important;
	text-decoration:				none;
	color: 							#13B5EA;
}

#stylus .stylus_content a:hover {
	font-size:						15px !important;
	text-decoration:				underline;
	color: 							#73 !important;
}

/* END Stylus */

/* BEGIN Maxcharger */
#maxcharger {
	margin:							auto;
	width:							980px
}
/* END Maxcharger */

/* BEGIN Touch Performance */
#touch_performance {
	width:							100%; 
	height: 						150px; 
	background-color: 				#fff;
}

#touch_performance .right_rail{
	width:							300px; 
	float:							right; 
	font-size:						15px !important; 
	padding-top:					70px;
}

#touch_performance ul {
	font-size:						15px !important;
}

#touch_performance .touch_content {
	width:							600px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#touch_performance .touch_content h1 {
	color:							#0066CB;
	/*color:							#13B5EA; */
	font-size:						24px !important;
}

#touch_performance .touch_content p {
	font-size:						15px !important;
}

#touch_performance .touch_content a {
	font-size:						15px!important;
	text-decoration:				none;
	color: 							#13B5EA;
}

#touch_performance .touch_content a:hover {
	font-size:						15px !important;
	text-decoration:				underline;
	color: 							#73 !important;
}
/* END Touch Performance */

/* BEGIN Shorter Design */
#shorter_design {
	width:							100%; 
	height: 						225px; 
	background-color: 				#e4ebed;
}

#shorter_design img {
	width:							325px; 
	float:							right;
}

#shorter_design .design_content {
	width:							512px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#shorter_design .design_content_ru {
	width:							600px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#shorter_design .design_content h1 {
	color:							#0066CB;
	/*color:							#13B5EA; */
	font-size:						24px !important;
}

#shorter_design .design_content_ru h1 {
	color:							#0066CB;
	/*color:							#13B5EA; */
	font-size:						24px !important;
}

#shorter_design .design_content p {
	font-size:						15px !important;
}

#shorter_design .design_content_ru p {
	font-size:						15px !important;
}


#shorter_design .design_content a {
	font-size:						15px !important;
	text-decoration:				none;
	color: 							#13B5EA;
}

#shorter_design .design_content_ru a {
	font-size:						15px !important;
	text-decoration:				none;
	color: 							#13B5EA;
}

#shorter_design .design_content a:hover {
	font-size:						15px !important;
	text-decoration:				underline;
	color: 							#73 !important;
}

#shorter_design .design_content_ru a:hover {
	font-size:						15px !important;
	text-decoration:				underline;
	color: 							#73 !important;
}

/* END Shorter Design */

/* BEGIN Device */
#device {
	width:							100%; 
	height:							750px; 
	background-image:				url('/images/bottom_bg.jpg');
	/*background-image:				url('/images/bg_maxtouch.jpg');*/
	background-color:#000;
	background-repeat:no-repeat;
}

#device .device_top {
	width:							930px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#device .device_top h1 {
	/*color:							#0066CB; 
	 */color:							#13B5EA;*/
	font-size:						24px !important;
}

#device .device_top p {
	font-size:						15px !important;
	color:							#fff;
}

#device .device_top a {
	font-size:						15px !important;
	text-decoration:				none;
	color:							#13b5ea; 
}

#device .device_top a:hover {
	font-size:						15px !important;
	text-decoration:				underline;
	color:							#737373 !important;
}

#device .device_left {
	width:							340px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#device .device_left p {
	font-size:						15px !important; 
	color:							#fff;
}

#device .device_left a {
	color:							#13b5ea !important; 
	text-decoration:				none;
	font-size:						18px !important;
}

#device .device_left a:hover {
	color:							#737373 !important;
	text-decoration:				underline;
	font-size:						18px !important;
}

#device .device_right {
	width:							325px; 
	border:							0px; 
	float:							left;
}

#device .device_right p {
	font-size:						15px !important; 
	color:							#fff !important;
}

#device .device_right a {
	color:							#13b5ea !important; 
	text-decoration:				none;
	font-size:						18px !important;
}

#device .device_right a:hover {
	color:							#737373 !important;
	text-decoration:				underline;
	font-size:						18px !important;
}
/* END Device */

/* BEGIN Device_RU */
#device_ru {
	width:							100%; 
	height:							870px; 
	background-image:				url('/images/bottom_bg.jpg');
	/*background-image:				url('/images/bg_maxtouch.jpg');*/
	background-color:#000;
	background-repeat:no-repeat;
}

#device_ru .device_top {
	width:							930px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#device_ru .device_top h1 {
	/*color:							#0066CB; 
	 */color:							#13B5EA;*/
	font-size:						24px !important;
}

#device_ru .device_top p {
	font-size:						15px !important;
	color:							#fff;
}

#device_ru .device_top a {
	font-size:						15px !important;
	text-decoration:				none;
	color:							#13b5ea; 
}

#device_ru .device_top a:hover {
	font-size:						15px !important;
	text-decoration:				underline;
	color:							#737373 !important;
}

#device_ru .device_left {
	width:							340px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#device_ru .device_left p {
	font-size:						15px !important; 
	color:							#fff;
}

#device_ru .device_left a {
	color:							#13b5ea !important; 
	text-decoration:				none;
	font-size:						18px !important;
}

#device_ru .device_left a:hover {
	color:							#737373 !important;
	text-decoration:				underline;
	font-size:						18px !important;
}

#device_ru .device_right {
	width:							325px; 
	border:							0px; 
	float:							left;
}

#device_ru .device_right p {
	font-size:						15px !important; 
	color:							#fff !important;
}

#device_ru .device_right a {
	color:							#13b5ea !important; 
	text-decoration:				none;
	font-size:						18px !important;
}

#device_ru .device_right a:hover {
	color:							#737373 !important;
	text-decoration:				underline;
	font-size:						18px !important;
}
/* END Device */

/*********************************************************
	Vivid Display Page
**********************************************************/

/* Faster Market seciton */
#faster {
	background-image:				url('/images/vivid_display_bg.jpg');
	background-repeat:				no-repeat;
	padding-left:					25px !important;
	height:							300px;
}

#faster h1 {
	padding-left:					15px !important;	
}

#faster p {
	color:							#fff !important; 
	font-size:						15px !important; 
	width: 							500px !important;
	padding-left:					15px !important;
}

#faster ul {
	 padding:						0 0 20px 30px !important;
	 color:							#fff !important; 
	 font-size:						15px !important;
}
/* END Faster Market Section */

/* Say Goodbye to Noise section */
#noise {					
	background-color:				#e4ebed !important;
	padding: 						20px 20px 0 25px; 
	height: 						550px;
}

#noise h1 {					
	padding-left:					15px !important;
}

#noise p {					
	font-size:						15px !important; 
	padding:						0px 0px 0px 15px !important;
	*padding-bottom: 				15px !important
}

#noise_r {     
 background-color:    #e4ebed !important;
 padding:       20px 20px 0 25px; 
 height:       550px;
}

#noise .responsive {
	padding-top:					20px !important;
	height: 						60px;
}

#noise .responsive_r {
 padding-top:     20px !important;
 padding-left:      10px !important;
}

#noise .responsive img {
	float:							left; 
	padding: 						0px 0px 10px 15px !important;	
}

#noise .responsive p {
	padding-top: 					10px !important; 
	font-size:						15px !important;
	/*display:						table;*/
	/*float:							left;*/
}

#noise .responsive ul {
	padding-left: 					40px !important; 
	/*padding-top:					50px !important;*/
	font-size:						15px !important;
}
/* END Responsive Touch Section */

/* Vivid Intro section */
#vivid_intro {					
	background:						url('/images/vivid_display.jpg') no-repeat 0 0 transparent; 
	padding-left:					25px !important; 
	height: 						316px;
}

#vivid_intro .intro_content {
	width:							620px; 
	float:							left;
}

/*#vivid_intro .intro_content h1 {
	color:							#58595b !important; 
	font-size: 						42px !important; 
	padding-left:					15px !important;	
}*/

#vivid_intro .intro_content p {
	 width:							600px !important; 
	 font-size:						15px !important; 
	 padding-left:					15px !important;
}

#vivid_intro .intro_content ul {
	padding-left: 					50px !important; 
	font-size:						15px !important;
}
/* END Vivid Intro section */

/*********************************************************
	Charger Noise Control Page
**********************************************************/

/* Charger Noise Intro section */
#charger_noise_intro {					
	padding-left:					25px; 
	height: 						300px;
}

.intro_content {
	width:							500px; 
	float:							left;
}

/*.intro_content h1 {
	color:							#58595b !important; 
	font-size: 						42px !important; 
	padding-left:					15px !important;	
}*/

.intro_content p {
	 width:							480px !important; 
	 font-size:						15px !important; 
	 padding-left:					15px !important;
}

.intro_content ul {
	padding-left: 					50px !important; 
	font-size:						15px !important;
}
/* END Charger Noise Intro section */

/* Responsive Touch section */
#touch {					
	background-color:					#e4ebed;
	padding: 						20px 20px 0 25px; 
	height: 						500px;
}

#touch h1 {					
	padding-left:					15px !important;
}

#touch p {					
	font-size:						15px !important; 
	padding:						0px 0px 0px 15px !important;
}

#touch .responsive {
	padding-top:					20px;	
}

#touch .responsive img {
	float:							left; 
	padding: 						0px 0p 10px 15px !important;	
}

#touch .responsive p {
	padding-top: 					10px !important; 
	font-size:						15px !important;
	display:						table;
	*float:							left;
}

#touch .responsive ul {
	padding-left: 					330px !important; 
	*padding-top:					50px !important;
	font-size:						15px !important;
}
/* END Responsive Touch Section */


/*********************************************************
	Devices Page
**********************************************************/

/* Devices section */
#devices {					
	padding: 						0px 20px 0 25px; 
	height: 						750px;
}

/*#devices h1 {					
	color:							#58595b; 
	font-size: 						42px !important; 
	padding-left:					15px !important;
}*/

#devices .chips {
	float:							left;
	width:							100%;
}

#devices .chips img {
	float:							left; 	
	margin-left:					-50px;
}

#devices .chips h1 {
	font-size: 						24px !important; 
	color:							#0066CB;
	display:						table;
	padding: 						5px !important;
	*padding: 						5px 5px 5px 0px !important; /*IE7 Hack */
	*width:                        	150px !important;/* IE7 Hack */
}

#devices .chips p {
	font-size:						15px !important;
	display:						table;
	padding:						5px !important;
}

#devices .chips ul {
	padding-left: 					330px !important; 
	font-size:						15px !important;
	display:						table;
}

.chips h1 a {
	font-size:						24px !important;
	color:							#0066CB; 
	text-decoration:				none;
}

.chips h1 a:hover {
	font-size:						24px !important;
	color:							#737373 !important;
	text-decoration:				underline;
}

/** END .chips **/

/** BEGIN .chips2 **/
#devices .chips2 {
	float:							left;
	width:							68%;
	padding-left: 					288px;
}

#devices .chips2 h1 {
	font-size: 						24px !important; 
	color:							#0066CB;
	display:						table;
	padding: 						5px !important;
	width:                          0px !important;
	*padding: 						5px 5px 5px 0px !important; /* IE7 Hack */
    *width:                         150px !important;/* IE7 Hack */
}

#devices .chips2 p {
	font-size:						15px !important;
	display:						table;
	padding:						5px !important;
}


#devices .chips2 ul {
	padding-left: 					330px !important; 
	font-size:						15px !important;
	display:						table;
}

.chips2 h1 a {
	font-size:						24px !important;
	color:							#0066CB; 
	text-decoration:				none;
}

.chips2 h1 a:hover {
	font-size:						24px !important;
	color:							#737373 !important;
	text-decoration:				underline;
}
/** END .chips **/

/* Loupe Section */
#phone{
	/* The iphone frame div */
	width:							344px;
	height:							457px;
	/*background:					url('/images/phone.jpg') no-repeat center center; */ /* moved from ../images/phone.jpg to this for now */
	position:						relative;
}

/*********************************************************
	Studio 6 Microsite
**********************************************************/

/* Overview Intro section */
#studio6_intro {					
	width:							980px; 
	*width:							600px; /* IE7 hack */
	height: 						650px;
}

#studio6_intro .intro {
	width:							550px; 
	float:							left;
	padding:						20px 0 0 25px;
}

#studio6_intro .intro h1 {
	padding: 						15px 0px 15px 15px !important;
	color:							#58595b;
}

#studio6_intro .intro p {
	padding: 						0px 0px 15px 15px !important;
	font-size:						15px;
	color:							#58595b;
}

#studio6_intro .intro img {
	padding: 						0px 0px 0px 15px !important;
}

.studio6_secondary {
	float:							left;
	width:							550px;
	padding:						10px; 0 0 25px;
}

.studio6_secondary h1 {
	color:							#58595b;
}

.studio6_secondary p {
	padding: 						0px 0px 15px 25px !important;
	font-size:						15px;
}

.studio6_secondary a {
	color: 							#58595b;
	text-decoration:				none;
	vertical-align:					text-bottom;
	font-size:						15px !important;
}

.studio6_secondary a:hover {
	color: 							#0066CB;
	text-decoration:				underline;
	font-size:						15px !important;
}

#banner .banner_studio6 {
	background-image:				url('/Images/studio6_overview_980x352.jpg'); 
	height:							342px;
}

#banner .banner_studio6 a {
	color: 							#13b5ea !important;
	text-decoration: 				none !important;
	font-size: 						15px !important;
	padding:						275px 0 0 20px!important;
	position: 						absolute;
}

#banner .banner_studio6 a:hover {
	color:							#737373 !important;
	text-decoration: 				none !important;
	font-size: 						15px !important;
}

#banner .banner_studio6_ru {
	background-image:				url('/ru/ru/Images/studio6_overview_980x352.jpg'); 
	height:							342px;
}

#banner .banner_studio6_r {
	background-image:				url('/ru/ru/Images/studio6_overview_980x352.jpg'); 
	height:							342px;
}

#banner .banner_studio6_ru a {
	color: 							#13b5ea !important;
	text-decoration: 				none !important;
	font-size: 						15px !important;
	padding:						275px 0 0 20px!important;
	position: 						absolute;
}

#banner .banner_studio6_ru a:hover {
	color:							#737373 !important;
	text-decoration: 				none !important;
	font-size: 						15px !important;
}

.maxtouch-s-series_touts .play3 a span {
    background: 					url("/Images/play_gray.png") no-repeat scroll center 20px transparent;
    cursor: 						pointer;
    display: 						block;
    height: 						70px;
    left: 							0px;
    position: 						absolute;
    text-indent: 					-9999px;
    top: 							0px;
    width: 							330px;
}

.maxtouch-s-series_touts .play4 a span {
    background: 					url("/images/btn_play2.png") no-repeat scroll center 20px transparent;
    cursor: 						pointer;
    display: 						block;
    height: 						70px;
    left: 							0px;
    position: 						absolute;
    text-indent: 					-9999px;
    top: 							20px;
    width: 							420px;
}

.maxtouch-s-series_touts .play5 a span {
    background: 					url("/images/btn_play2.png") no-repeat scroll center 20px transparent;
    cursor: 						pointer;
    display: 						block;
    height: 						70px;
    left: 							0px;
    position: 						absolute;
    text-indent: 					-9999px;
    top: 							0px;
    width: 							320px;
}

.video {
	padding-left: 					70px !important; 
	position: 						relative; 
	width: 							192px;
}

.studio6_video {
	padding-left: 					70px !important; 
	position: 						relative; 
	width: 							192px;
}

.quote {
	background: 					url("/Images/quote.jpg") no-repeat;
	padding: 						10px;
}

.quote p {
	font-size: 						24px;
	margin: 						20px 0 0 10px;
	line-height: 					35px!important;
}
/* BEGIN QTouch Composer */
#qtouch_composer{
	width:							100%; 
	height:							259px; 
	background-image:				url('/Images/studio6_QTouch.jpg');
}

#qtouch_composer .design_content {
	width:							510px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#qtouch_composer .design_content h1 {
	color:							##0066CB; 
	font-size:						24px !important;
}

#qtouch_composer .design_content p {
	font-size:						15px !important;
}

#qtouch_composer .design_content a {
	font-size:						15px !important;
	text-decoration:				none;
	color: 							#13B5EA;
}

#qtouch_composer .design_content a:hover {
	color:							#737373 !important;
	text-decoration: 				none !important;
	font-size: 						15px !important;
}
/* END QTouch Composer */

/* BEGIN editor */
#editor {
	width:							100%; 
	height:							359px; 
	background-image:				url('/Images/studio6_ladie_bug.jpg');
}

#editor .device_top {
	width:							930px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#editor .device_left {
	width:							340px; 
	border:							0px; 
	float:							left;
	padding:						25px 0 0 25px;
}

#editor .device_left h1 {
	color:							#13b5ea;
}

#editor .device_left p {
	font-size:						15px !important; 
	color:							#fff;
}

#editor .device_left a {
	color:							#13b5ea !important; 
	text-decoration:				none;
	font-size:						15px !important;
}

#editor .device_left a:hover {
	color:							#737373 !important;
	text-decoration:				underline;
	font-size:						15px !important;
}

#editor .device_right {
	width:							340px; 
	border:							0px; 
	float:							left;
	padding:						25px 0 0 0;
}

#editor .device_right h1 {
	color:							#13b5ea;
}

#editor .device_right p {
	font-size:						15px !important; 
	color:							#fff !important;
}

#editor .device_right a {
	color:							#13b5ea !important; 
	text-decoration:				none;
	font-size:						15px!important;
}

#editor .device_right a:hover {
	color:							#737373 !important;
	text-decoration:				underline;
	font-size:						15px !important;
}
/* END Editor */


/* BEGIN editor RUSSIAN*/
#editorr {
	width:							100%; 
	height:							359px; 
	background-image:				url('/Images/studio6_ladie_bug.jpg');
	background-repeat:no-repeat;
	background-color:#212121;
}

#editorr .device_top {
	width:							930px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#editorr .device_left {
	width:							340px; 
	border:							0px; 
	float:							left;
	padding:						25px 0 0 25px;
}

#editorr .device_left h1 {
	color:							#13b5ea;
}

#editorr .device_left p {
	font-size:						15px !important; 
	color:							#fff;
}

#editorr .device_left a {
	color:							#13b5ea !important; 
	text-decoration:				none;
	font-size:						15px !important;
}

#editorr .device_left a:hover {
	color:							#737373 !important;
	text-decoration:				underline;
	font-size:						15px !important;
}

#editorr .device_right {
	width:							340px; 
	border:							0px; 
	float:							left;
	padding:						25px 0 0 0;
}

#editorr .device_right h1 {
	color:							#13b5ea;
}

#editorr .device_right p {
	font-size:						15px !important; 
	color:							#fff !important;
}

#editorr .device_right a {
	color:							#13b5ea !important; 
	text-decoration:				none;
	font-size:						15px!important;
}

#editorr .device_right a:hover {
	color:							#737373 !important;
	text-decoration:				underline;
	font-size:						15px !important;
}
/* END Editor RUSSIAN*/









/** Sofware pages **/
/* Softare Intro */
#studio6_software_intro {					
	width:							980px;
	height: 						381px;
}

#studio6_software_intro .intro {
	width:							550px; 
	float:							left;
	padding:						20px 0 0 25px;
}

#studio6_software_intro .intro h1 {
	padding: 						15px 0px 15px 15px !important;
	color:							#58595b;
}

#studio6_software_intro .intro p {
	padding: 						0px 0px 15px 15px !important;
	font-size:						15px;
	color:							#58595b;
}

#studio6_software_intro img {
	float: 							right;
}
/* END Software Intro */

/* BEGIN Standard API */
#standard_api{
	width:							100%; 
	height:							259px; 
	background-image:				url('/Images/software_legos.jpg');
}

#standard_api .design_content {
	width:							510px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#standard_api .design_content h1 {
	color:							#13b5ea; 
	font-size:						24px !important;
}

#standard_api .design_content p {
	font-size:						15px !important;
	color:							#fff !important;
}
/* END Standard API */

/* Softare Intro */
#asf_intro {					
	width:							980px;
	height: 						200px;
}

#asf_intro .intro {
	width:							750px; 
	float:							left;
	padding:						20px 0 0 25px;
}

#asf_intro .intro h1 {
	padding: 						15px 0px 15px 15px !important;
	color:							#58595b;
}

#asf_intro .intro p {
	padding: 						0px 0px 15px 15px !important;
	font-size:						15px;
	color:							#58595b;
}

#asf_intro img {
	float: 							right;
}
/* END Software Intro */

/* BEGIN Device Support */
#device_support {
	width:							100%; 
	height:							620px; 

	background-color:				#e4ebed;
}

#device_support .device_top {
	width:							930px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

.device_top h1 {
	color:							#0066CB; 
	font-size:						24px !important;
}

#device_support .device_left {
	width:							300px; 
	border:							0px; 
	float:							left;
	padding:						25px 0 0 25px;
}

#device_support .device_left h1 {
	color:							#58595b;
	font-size:						15px;
	font-weight:					bold;
}

#device_support .device_left p {
	font-size:						13px !important; 
	color:							#58595b;
}

#device_support .device_left a {
	color:							#13b5ea !important; 
	text-decoration:				none;
	font-size:						13px !important;
}

#device_support .device_left a:hover {
	color:							#737373 !important;
	text-decoration:				underline;
	font-size:						13px !important;
}

#device_support .device_middle {
	width:							270px; 
	border:							0px; 
	float:							left;
	padding:						25px 0 0 0;
}

#device_support .device_middle h1 {
	color:							#58595b;
	font-size:						15px;
	font-weight:					bold;
}

#device_support .device_middle p {
	font-size:						13px !important; 
	color:							#58595b !important;
}

#device_support .device_middle a {
	color:							#13b5ea !important; 
	text-decoration:				none;
	font-size:						13px!important;
}

#device_support .device_middle a:hover {
	color:							#737373 !important;
	text-decoration:				underline;
	font-size:						13px !important;
}

#device_support .device_right {
	width:							270px; 
	border:							0px; 
	float:							left;
	padding:						25px 0 0 0;
}

#device_support .device_right h1 {
	color:							#58595b;
	font-size:						15px;
	font-weight:					bold;
}

#device_support .device_right p {
	font-size:						13px !important; 
	color:							#58595b !important;
padding-left: 40px !important;
}

#device_support .device_right a {
	color:							#13b5ea !important; 
	text-decoration:				none;
	font-size:						13px!important;
}

#device_support .device_right a:hover {
	color:							#737373 !important;
	text-decoration:				underline;
	font-size:						13px !important;
}
/* END Device Support */

/* BEGIN Debugging Intro */
#debugging_intro {					
	width:							980px;
	*width:							650px; /* IE7 hack */
	height: 						350px;
}

#debugging_intro .intro {
	width:							550px; 
	float:							left;
	padding:						20px 0 0 25px;
}

#debugging_intro .intro h1 {
	padding: 						15px 0px 15px 15px !important;
	color:							#58595b;
}

#debugging_intro .intro p {
	padding: 						0px 0px 15px 15px !important;
	font-size:						15px;
	color:							#58595b;
}

#debugging_intro .intro a {
	color:							#13b5ea !important; 
	text-decoration:				none;
	font-size:						13px!important;
}

#debugging_intro .intro a:hover {
	color:							#737373 !important;
	text-decoration:				underline;
	font-size:						13px !important;
}

#debugging_intro ul {
	padding: 						0 0 10px 30px;
	font-size:						15px;
}
/* END Debugging Intro */

/* BEGIN Debugging Updates */
#debugging_updates {
	width:							100%; 
	height:							259px; 
	background-image:				url('/Images/debugging_updates.jpg');
}

#debugging_updates .design_content {
	width:							510px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#debugging_updates .design_content h1 {
	color:							#13b5ea; 
	font-size:						24px !important;
}

#debugging_updates .design_content p {
	font-size:						15px !important;
	color:							#fff !important;
}

#debugging_updates .design_content a {
	font-size:						15px!important;
	text-decoration:				none;
	color: 							#13B5EA;
}

#debugging_updates .design_content a:hover {
	color:							#737373 !important;
	text-decoration: 				none !important;
	font-size: 						15px !important;
}
/* END Debugging Updates */

/* BEGIN IO View */
#io_view {
	width:							100%; 
	height:							260px;
	background-color:				#e4ebed;
}

#io_view .intro {
	width:							950px; 
	border:							0px; 
	float:							left;
	padding-left:					25px;
}

#io_view .intro h1 {
	color:							#13b5ea; 
	font-size:						24px !important;
}

#io_view .intro p {
	font-size:						15px !important;
}

#io_view .intro img {
	float:							right;
}
/* END IO View */

/** VIDEO **/
/* BEGIN Device */
#video {
	width:							100%;
}

#video .video_top {
	width:							930px;
	float:							left;
	padding-left:					25px;
}

#video .video_top h1 {
	color:							#58595b; 
	font-size:						24px !important;
	padding:							
}

#video .video_left {
	width:							270px;
	float:							left;
	padding:						0;
}

#video .video_left h1 {
	color:							#58595b;
	font-size:						15px;
	font-weight:					bold;
	padding:						5px 0 5px 0 !important;
	width:							263px;
	height:							30px;
}

#video .video_left p {
	font-size:						13px !important; 
	color:							#58595b;
}

#video .video_left a {
	color:							#737373 !important; 
	text-decoration:				none;
	font-size:						13px !important;
}

#video .video_left a:hover {
	color:							#13b5ea!important;
	text-decoration:				underline;
	font-size:						13px !important;
}

#video .video_middle {
	width:							300px;
	float:							left;
	padding:						0;
}

#video .video_middle h1 {

	color:							#58595b;
	font-size:						15px;
	font-weight:					bold;
	padding:						5px 0 5px 0 !important;
	width:							263px;
	height:							30px;
}

#video .video_middle p {
	font-size:						13px !important; 
	color:							#58595b !important;
}

#video .video_middle a {
	color:							#737373 !important; 
	text-decoration:				none;
	font-size:						13px !important;
}

#video .video_middle a:hover {
	color:							#13b5ea !important;
	text-decoration:				underline;
	font-size:						13px !important;
}

#video .video_right {
	width:							300px; 
	border:							0px; 
	float:							left;
	padding:						0;
}

#video .video_right h1 {
	color:							#58595b;
	font-size:						15px;
	font-weight:					bold;
	padding:						5px 0 5px 0 !important;
	width:							263px;
	height:							30px;
}

#video .video_right p {
	font-size:						13px !important; 
	color:							#58595b !important;
}

#video .video_right a {
	color:							#737373!important; 
	text-decoration:				none;
	font-size:						13px !important;
}

#video .video_right a:hover {
	color:							#13b5ea !important;
	text-decoration:				underline;
	font-size:						13px !important;
}
/* END Video */

/** BEGIN Studio 6 Footer **/
#footer_studio6 {
    color: 							#999999;
    float: 							left;
    height: 						75px;
    padding: 						70px;
    text-align: 					left;
    width: 							980px;
}

#footer_studio6 img {
    float: 							left;
}

#footer-related-links {
	float: 							left;
    height: 						26px;
    text-align: 					left;
    width: 							300px;
	border-left:					1px solid #CCC;
}

#footer-related-links h2 {
	font-size: 						12px;
	padding:						0px 25px !important;
	color:							#646464 !important; 
	font-weight:					bold;
}

#footer-related-links ul {
	font-size: 						11px;
    line-height: 					20px !important;
    list-style: 					none outside none;
    padding-left: 					25px;
}

#footer-related-links a {
	color:							#8d8d8d !important; 
	text-decoration:				none;
	font-size:						11px !important;
}

#footer-related-links a:hover {
	color:							#646464 !important; 
	text-decoration:				underline;
	font-size:						11px!important;
}

#footer-debuggers {
	float: 							left;
    height: 						26px;
    text-align: 					left;
    width: 							200px;
	border-left:					1px solid #CCC;
}

#footer-debuggers h2{
	font-size: 						12px;
	padding:						0px 25px !important;
	color:							#646464 !important; 
	font-weight:					bold;
}

#footer-debuggers ul {
	font-size: 						11px;
    line-height: 					20px !important;
    list-style: 					none outside none;
    padding-left: 					25px;
}

#footer-debuggers a {
	color:							#8d8d8d !important; 
	text-decoration:				none;
	font-size:						11px !important;
}

#footer-debuggers a:hover {
	color:							#646464 !important; 
	text-decoration:				underline;
	font-size:						11px!important;
}

#footer-resources {
	float: 							left;
    height: 						26px;
    text-align: 					left;
    width: 							200px;
	border-left:					1px solid #CCC;
}

#footer-resources h2{
	font-size: 						12px;
	padding:						0px 25px !important;
	color:							#646464 !important; 
	font-weight:					bold;
}

#footer-resources ul {
	font-size: 						11px;
    line-height: 					20px !important;
    list-style: 					none outside none;
    padding-left: 					25px;
}

#footer-resources a {
	color:							#8d8d8d !important; 
	text-decoration:				none;
	font-size:						11px !important;
}

#footer-resources a:hover {
	color:							#646464 !important; 
	text-decoration:				underline;
	font-size:						11px!important;
}